Cyberduck Mountain Duck CLI

#4198 closed defect (worksforme)

Cyberduck 3.4.1 will not quit in Mac OSX 10.6.2

Reported by: tom@… Owned by: dkocher
Priority: high Milestone:
Component: core Version: 3.4.1
Severity: major Keywords: Unable to quit
Cc: Architecture:
Platform: Mac OS X 10.6

Description

I recently switched to a new Macbook Pro 2.53GHz Intel Core 2 Duo and downloaded the Snow Leopard update of Cyberduck (3.4.1) but the program will not quit. I must use force-quit to close the program. Also, drag-and-drop of files into the file window doesn't work (files bounce back to my desktop).

Change History (3)

comment:1 Changed on Feb 5, 2010 at 10:03:12 AM by yla

Closed #4182 as duplicate

comment:2 Changed on Feb 12, 2010 at 9:09:58 AM by yla

Maybe related to #3941

comment:3 Changed on May 18, 2010 at 10:00:24 AM by dkocher

  • Platform set to Mac OS X 10.6
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software